<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain Marvel</Series>
  <Number>49</Number>
  <Web>https://www.amazon.com/dp/B0BWSNN65G</Web>
  <Volume>2019</Volume>
  <Summary>GRIEF WILL BE HER DOWNFALL! Captain Marvel, Spider-Woman, Hazmat and the X-Men's mission to find Rogue and rescue Binary has technically been successful, and yet our heroes now find themselves in a worse position than ever, trapped at the mercy of a legion of Brood and a rogue Brood Empress. The Brood has now pushed Carol Danvers to her limit not once, but twice. What it unlocked the first time helped make Carol the Captain Marvel she is today. What has it unlocked this time? And will anyone - including Carol - survive it?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSNN65G], [RELDATE:2023-05-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
